@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');

html {

    -webkit-user-select: none;
    /* Safari */

    -ms-user-select: none;
    /* IE 10 and IE 11 */

    user-select: none;
    /* Standard syntax */

    overflow-x: hidden;

}

body {

    font-family: 'Poppins', sans-serif;

    color: #666;

    font-size: 14px;

    overflow-x: hidden;

}

p {

    line-height: 1.8;

}

.btn-outline-info:hover,
.btn-outline-info:focus,
.btn-outline-info:active,
.btn-outline-info:first-child:active,
.btn-outline-info:checked+.btn:focus-visible,
.btn-outline-info.active:focus-visible,
.btn-outline-info.show:focus-visible,
.btn-outline-info:first-child:active:focus-visible,
:not(.btn-outline-info)+.btn-outline-info:active:focus-visible {

    border: 2px solid #35354a;

    background: transparent;

    color: #35354a;

}

.btn-outline-info {

    border-width: 2px;

}

.btn-info {

    background: #1d8ac3;

    border-color: #1d8ac3;

    color: #fff;

    border-radius: 0;

    padding: 10px 17px;

    font-size: 13px;

    font-weight: 600;

}

.btn-info:hover {

    color: #fff;

}

.btn-light {

    border-radius: 0;

    color: #1d8ac3;

    font-size: 13px;

    text-transform: uppercase;

    font-weight: 600;

}

.text-grey {

    color: #666;

}

.text-primary {

    color: #1d8ac3 !important;

}

.bg-info {

    background-color: #1d8ac3 !important;

}

.bg-secondary {

    background-color: #f7f7f7 !important;

}

.title h2 {

    color: #35354a;

}

header {
    position: relative;
    z-index: 1001 !important;
}

.topbar {

    background: transparent;

    /*padding: 3px 0;*/

    border-bottom: 1px solid rgba(255, 255, 255, .1);

}

.topbar .top-sec {

    grid-auto-flow: column;

    justify-content: space-between;

    display: grid;

    align-items: center;

}

.topbar .right-info li,
.topbar .left-info li {

    margin: 0;

    padding: 10px 0px;

    margin-right: 12px;

    font-size: 12px;
    display: flex;
    align-items: center;
}



.topbar .right-info li a,
.topbar .left-info li a {

    color: #fff;

    text-decoration: none;

    opacity: .9;

}

.topbar .left-info li .fa,
.topbar .left-info li .fab {

    color: #fff;

}

header .fixed-top {

    /*background-color:rgba(53, 53, 74, .7) !important;*/

    background-color: rgb(53 53 74 / 94%) !important;

    /*padding-top: 10px;*/

}

.navbar-brand {
    /*    font-size: 30px;*/
    font-weight: 500;
}

.navbar-toggler {

    /*    margin:0 auto;*/

}

.navbar-brand p {

    line-height: 1;

    font-size: 12px;

    text-align: center;

    margin-top: 3px;

}

.navbar-expand-lg .navbar-nav .nav-link {

    font-weight: 400;

    line-height: 28px;

    position: relative;

    font-size: 14px;

    text-transform: capitalize;

    padding-left: 13px;

    padding-right: 13px;

    color: #fff;

    letter-spacing: 1px;

    padding-bottom: 10px;

}

.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item .nav-link:hover {

    color: #0095da;

}



.navbar-nav .nav-item.active .nav-link:after {

    content: "";

    position: absolute;

    top: 38px;

    left: 0px;

    width: 84%;

    height: 3px;

    background: #1d8ac3;

    right: 0;

    margin: 0 auto;

}

#navbarSupportedContent {

    border-bottom: 1px solid #fff;

    position: relative;

    margin-bottom: 4px;

    margin-left: 11px;

}

#navbarSupportedContent:after {

    content: "";

    position: absolute;

    left: auto;

    right: 0;

    bottom: -4px;

    width: 7px;

    height: 7px;

    border-radius: 50%;

    background-color: #fff;

}
 


.change .bar1 {

    -webkit-transform: rotate(-45deg) translate(-9px, 6px);

    transform: rotate(-46deg) translate(-5px, 5px);

}



.change .bar2 {

    opacity: 0;

}



.change .bar3 {

    -webkit-transform: rotate(45deg) translate(-8px, -8px);

    transform: rotate(45deg) translate(-8px, -8px);

}

/*Preloader*/

#page-pre {

    display: none;

}

#loading {

    display: block;

    position: fixed;

    top: 0;

    left: 0;

    z-index: 1050;

    width: 100%;

    height: 100vh;

    background-color: #fff;

    background-image: url("../img/loader.gif");

    background-repeat: no-repeat;

    background-position: center;

    background-size: 150px;

}

/*Slider */

.slider {

    margin-top: -175px;

}

.bg-background-area {

    /* position: relative; */

}

.item.bg-background-area {

    height: 100vh;

    display: flex;

    align-items: center;

    justify-content: center;

    text-align: center;

}



.bg-background-area:after {

    background-color: rgb(0 0 0 / 80%);

    content: '';

    display: block;

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    z-index: 0;

}

.bg-background-area .slider-content {

    position: relative;

    z-index: 200;

}

.bg-background-area .slider-content h1 {

    font-size: 49px;

}

.bg-grey {

    background: #e7eef2;

}



/*Who We Arew*/

.feature {

    display: inline-block;

    padding: 20px;

    zoom: 1;

}

.feature-side {

    padding: 40px 0 0 45px;

    width: 100%;

    position: relative;

    margin-bottom: 20px;

}

.feature:before,
.feature:after,
.service-steps:before,
.service-steps:after {

    content: "";

    display: table;

    clear: both;

}

.feature-side .feature-icon {

    background: url(../img/feature-icon.png) no-repeat;

    width: 56px;

    height: 56px;

    font-size: 26px;

    line-height: 56px;

    color: #1d8ac3;

    position: absolute;

    left: 0;

    top: 0;

    display: flex;

    align-items: center;

    justify-content: center;

}

.feature-title {

    font-size: 16px;

    margin-bottom: 10px;

    font-weight: 500;

    text-transform: uppercase;

}

.feature-text {

    line-height: 1.6;

}



/*Services*/

.services .item-text {

    display: -webkit-box;

    max-width: 100%;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    font-size: 13px;

    text-align: justify;

}

.services img {

    height: 190px;

    object-fit: cover;

}

.parent {

    height: 220px;

    overflow: hidden;

    position: relative;

    /* float: left; */

    display: inline-block;

}

.child {

    height: 100%;

    width: 100%;

    background-size: cover;

    background-repeat: no-repeat;

    -webkit-transition: all .5s;

    -moz-transition: all .5s;

    -o-transition: all .5s;

    transition: all .5s;

}

.parent:hover .child,
.parent:focus .child {

    -ms-transform: scale(1.2);

    -moz-transform: scale(1.2);

    -webkit-transform: scale(1.2);

    -o-transform: scale(1.2);

    transform: scale(1.2);

}



.parent:hover .child:before,
.parent:focus .child:before {

    display: block;

}



.parent:hover a,
.parent:focus a {

    display: block;

}



.child:before {

    content: "";

    display: none;

    height: 100%;

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

    background-color: rgb(0 0 0 / 67%);

}

.parent .icon {

    display: none;

    font-size: 25px;

    color: #ffffff !important;

    font-family: sans-serif;

    text-align: center;

    margin: auto;

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    height: 50px;

    z-index: 3;

    cursor: pointer;

    /*text-decoration: none;*/

}

.parent .bg-background-area:after {

    content: none;

}

/* Service process Start*/

.service-process {

    position: relative;

    z-index: 100;

}

.service-steps {

    display: inline-block;

    vertical-align: top;

    zoom: 1;

    position: relative;

    z-index: 200;

}

.service-simple-steps .step-number,

.service-steps .step-number {

    font-weight: 800;

    font-size: 86px;

    margin-right: 30px
}



.service-simple-steps .step,

.service-steps .step {

    height: 70px;

    line-height: 70px;

    font-size: 24px;

    font-weight: 700;

    margin-bottom: 70px
}



.info-line:last-child,

.service-simple-steps .step:nth-child(4),

.service-steps .step:nth-child(4) {

    margin-bottom: 0
}

.service-steps .step:nth-child(4):after,
.service-steps .step:nth-child(4):before {

    display: none;



}

.service-steps .step {

    position: relative;

    vertical-align: bottom
}



.service-steps .step:after,

.service-steps .step:before {

    content: "";

    position: absolute;

    border-color: #1d8ac3;

    left: 50%;

    top: 100%
}



.service-steps .step:before {

    border-style: dashed;

    border-width: 0 0 0 2px;

    margin-top: 20px;

    height: 59px
}



.service-steps .step:after {

    border-radius: 50%;

    width: 13px;

    height: 13px;

    border-style: solid;

    border-width: 2px;

    margin-left: -5.5px;

    margin-top: 83px
}



.service-simple-steps {

    display: -webkit-inline-box;

    display: -moz-inline-box;

    display: -webkit-inline-flex;

    display: -ms-inline-flexbox;

    display: inline-box;

    display: inline-flex;

    -webkit-flex-direction: column;

    -ms-flex-direction: column;

    flex-direction: column
}



.service-simple-steps .step-separator {

    display: none;

    padding: 0 40px;

    font-size: 34px;

    line-height: 70px;

    color: #1d8ac3
}

.service-steps .step-number.active {

    color: #1d8ac3;

}

.service-filter button {

    background: #e8e8e8;

    border: 0;

    font-weight: 600;
    margin: 0 10px 12px;
    padding: 10px;
    border-radius: 20px;
}

.service-filter .button.is-checked {

    background: #1d8ac3;
    color: #fff;

}

/*Counter Start*/

.counter-bg {

    background-image: url('../img/pattern.png');

    padding: 70px 0;

    background-color: #1d8ac3;

}

.counting {

    font-size: 54px;

    line-height: 1;

    margin: 0;

}



/*Testimonials*/

.testi .tt-icon img {

    width: 50px !important;

    margin: 0 auto;

}

.simple-testimonial .tt-quote {

    position: absolute;

    left: 0;

    top: -40px;

    font-family: Montserrat;

    font-weight: 900;

    font-size: 220px;

    color: #1d8ac3;

    opacity: .2;

    line-height: 1;

    z-index: -1;

}

.simple-testimonial .tt-content {

    padding: 15px 35px 25px;

    position: relative;

    z-index: 1;

    text-align: justify;

    text-align-last: center;

    overflow: hidden;

}

.tt-icon {

    margin-bottom: 10px;

}

.user-title {

    font-weight: 600;

    color: #35354a;

    font-size: 18px;

    margin-bottom: 5px;

}

/*request*/

.request {

    background-color: #1d8ac3;

    color: #fff;

}

.request .fa-bicycle {

    font-size: 65px;

}



/*Partner */

.partner-carousel img {

    /*    filter: grayscale(100%);*/

}

.partner-carousel img:hover {

    filter: none;

}

/*Footer*/

.footer {

    /*    background-image: url('../img/bg.jpg');*/

    /*    background-size:cover;*/
    background-color: rgb(34, 36, 41);
}

.footer-text {

    /*    color: #d0d0d0;*/
    color: #fff;
    text-align: justify;
    position: relative;
    z-index: 100;
}



.footer-link {
    color: #fff;
    /*    color: #d0d0d0;*/

    text-transform: capitalize;

    text-decoration: none;

    line-height: 2;

}

.copyright {
    position: relative;
    z-index: 100;
}

.copyright h6 {

    color: #a8bcc6;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.4;

}

.footer-nav .nav-item {

    display: inline-block;

}

.footer-nav {

    padding: 0;

    margin: 0;

    padding-right: 25px;

    list-style: none;

}

.footer-nav .nav-item .nav-link {

    color: #ffffff;

}

.footer-nav .nav-item .nav-link {

    color: #bcbcbc;

    font-size: 13px;

    font-weight: 600;

    line-height: 1;

    display: inline;

    position: relative;

    margin: 21px 0 0 13px;

    padding: 20px 0;

}

.copyright p {

    /*    color: #d0d0d0;*/
    color: #fff;

    font-size: 14px;

}

.visitors {

    background: linear-gradient(to bottom, #4b4949 0%, #060405 100%);

    color: #fff;

    font-size: 17px;

    display: inline-block;

    border: 3px solid #fff;

    padding: 1px 10px;

    border-radius: 10px;

}

 


.form-control {

    font-size: 14px;

    border-radius: 0;

    padding: 13px;

}

.vission .v-card {

    max-height: 600px;

    min-height: 365px;

}

.protc .v-card p {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 13px;
    text-align: justify;
}

/*Blog Start*/

.blogs .date {

    position: absolute;

    bottom: 0;

    right: 0;

    background: #1d8ac3;

    padding: 6px 22px;

    color: #fff;

}

.blogs .date span {

    display: block;

}

.other-blog ul li {

    background-color: #f7f7f7;

    padding: 20px;

    transition: 1s;

    margin-bottom: 3px;
}

.other-blog ul li:hover {

    background-color: #29abe2;

}

.other-blog ul li:hover a {

    color: #fff !important;

    transition: 1s;

}

.blog-image {

    height: 400px;

    width: 100%;

    object-fit: cover;

}

.contact .fa-map-marker-alt,
.contact .fa-whatsapp {

    font-size: 50px;

}

#gallery {

    padding-top: 40px;

}



.img-wrapper {

    position: relative;

    /*margin-top: 15px;*/
    margin: 0.1px 0.1px 1px 0.1px;
}

.img-wrapper img {

    width: 100%;

    height: 250px;

    object-fit: cover;

}



.img-overlay {

    background: rgba(0, 0, 0, 0.7);

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    opacity: 0;

    color: #fff;

}




#overlay {

    background: rgba(0, 0, 0, 0.7);

    width: 100%;

    height: 100%;

    position: fixed;

    top: 0;

    left: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    z-index: 1050;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}

#overlay img {

    margin: 0;

    width: 80%;

    height: auto;

    -o-object-fit: contain;

    object-fit: contain;

    padding: 5%;

}





#nextButton {

    color: #fff;

    font-size: 2em;

    transition: opacity 0.8s;

}

#nextButton:hover {

    opacity: 0.7;

}



#prevButton {

    color: #fff;

    font-size: 2em;

    transition: opacity 0.8s;

}

#prevButton:hover {

    opacity: 0.7;

}



#exitButton {

    color: #fff;

    font-size: 2em;

    transition: opacity 0.8s;

    position: absolute;

    top: 15px;

    right: 15px;

}

#exitButton:hover {

    opacity: 0.7;

}

.image .hover-show,
.image .hover-hidden {
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    color: #fff
}

.image .hover-show {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2)
}

.image .hover-lines {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s linear 0.2s;
    -moz-transition: all 0.2s linear 0.2s;
    -o-transition: all 0.2s linear 0.2s;
    -ms-transition: all 0.2s linear 0.2s;
    transition: all 0.2s linear 0.2s
}

.image .hover-lines .line-content {
    padding: 20px;
    border: 2px solid transparent
}

.image .hover-lines:before,
.image .hover-lines:after {
    content: "";
    position: absolute;
    background-color: #29abe2;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s
}

.image .hover-lines:before {
    left: 0;
    right: 100%;
    top: 20px;
    height: 2px
}

.image .hover-lines:after {
    top: 0;
    bottom: 100%;
    left: 20px;
    width: 2px
}

.image .hover-lines .line-link {
    position: absolute;
    right: 20px;
    bottom: 20px
}



.image:hover .hover-show,
.image:focus .hover-show,
.image:active .hover-show,
.image.active .hover-show {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.image:hover .hover-hidden,
.image:focus .hover-hidden,
.image:active .hover-hidden,
.image.active .hover-hidden {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0)
}

.image:hover .hover-lines,
.image:focus .hover-lines,
.image:active .hover-lines,
.image.active .hover-lines {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s
}

.image:hover .hover-lines:before,
.image:focus .hover-lines:before,
.image:active .hover-lines:before,
.image.active .hover-lines:before,
.image:hover .hover-lines:after,
.image:focus .hover-lines:after,
.image:active .hover-lines:after,
.image.active .hover-lines:after {
    -webkit-transition: all 0.2s linear 0.2s;
    -moz-transition: all 0.2s linear 0.2s;
    -o-transition: all 0.2s linear 0.2s;
    -ms-transition: all 0.2s linear 0.2s;
    transition: all 0.2s linear 0.2s
}

.image:hover .hover-lines:before,
.image:focus .hover-lines:before,
.image:active .hover-lines:before,
.image.active .hover-lines:before {
    left: 10px;
    right: 20px
}

.image:hover .hover-lines:after,
.image:focus .hover-lines:after,
.image:active .hover-lines:after,
.image.active .hover-lines:after {
    top: 10px;
    bottom: 20px
}

.image:hover .image-wrap .image,
.image:focus .image-wrap .image,
.image:active .image-wrap .image,
.image.active .image-wrap .image {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}

/*Search Start*/



.searchbox {

    background: rgb(17 25 56 / 57%);

    border: 0;

    padding: 10px;

    border-radius: 10px;

    margin-bottom: 5px;

    color: #fff;
    width: 100%;

}



.searchbox::-webkit-input-placeholder {
    /* Edge */

    color: #fff;

}



.searchbox:-ms-input-placeholder {
    /* Internet Explorer 10-11 */

    color: #fff;

}



.searchbox::placeholder {

    color: #fff;

}

.searchbtn {

    position: absolute;

    right: 4px;

    top: 10px;

    background: transparent;

    border: 0;

    color: #fff;

}

/*#search-overlay{*/

/*  display:none;*/

/*}*/

/*.block {*/

/*  position: fixed;*/

/*    top: 0;*/

/*    right: 0;*/

/*    bottom: 0;*/

/*    left: 0;*/

/*    height: 100vh;*/

/*    overflow: hidden;*/

/*    text-align: center;*/

/*    background: #35354a;*/

/*    margin: 0;*/

/*    z-index: 2000;*/

/*}*/

/*.block:before {*/

/*  content: '';*/

/*  display: inline-block;*/

/*  height: 100%;*/

/*  vertical-align: middle;*/

/*  margin-right: 0;*/

/* Adjusts for spacing */

/* For visualization 

  background: #808080; width: 5px;

  */

/*}*/

/*.centered {*/

/*  display: inline-block;*/

/*  vertical-align: middle;*/

/*  width: 75%;*/

/*  padding: 10px 15px;*/

/*  color: #FFF;*/

/*  border: none;*/

/*  background: transparent;*/

/*}*/

/*#search-box {*/

/*  position: relative;*/

/*  width: 100%;*/

/*  margin: 0;*/

/*}*/

/*#search-button {*/

/*    border: 2px solid;*/

/*    padding: 10px 15px;*/

/*    margin-left: 21px;*/

/*    text-transform:uppercase;*/

/*}*/

/*#close-btn{*/

/*  position: fixed;*/

/*  top: 1em;*/

/*  right: 1em;*/

/*  color:#fff;*/

/*}*/





/*Owl dots*/

.owl-theme .owl-dots .owl-dot span {

    width: 15px;

    height: 15px;

    margin: 5px 7px;

    background: #1d8ac3;

    display: block;

    -webkit-backface-visibility: visible;

    transition: opacity .2s ease;

    border-radius: 0;

}

.error {

    color: #fe0000;

    font-size: 13px;

}

.autocomplete-items {

    position: absolute;

    border: 1px solid #d4d4d4;

    border-bottom: none;

    border-top: none;

    z-index: 99;

    /*position the autocomplete items to be the same width as the container:*/

    top: 100%;

    left: 0;

    right: 0;

}



.autocomplete-items div {

    padding: 10px;

    cursor: pointer;

    background-color: #fff;

    border-bottom: 1px solid #d4d4d4;

}



/*when hovering an item:*/

.autocomplete-items div:hover {

    background-color: #e9e9e9;

}



/*when navigating through the items using the arrow keys:*/

.autocomplete-active {

    background-color: DodgerBlue !important;

    color: #ffffff;

}


/*mobile menu search box*/
.form {
    width: 100%;
    /*  height: 100px;*/
    /*  padding: 0 20px;*/
    /*  box-sizing: border-box;*/
}

.input input {
    width: 100%;
    border: 0px;
    background: transparent;
    box-sizing: border-box;
    border: 1px solid #0096db;
    outline: none;
    padding: 12px 10px;
    color: #000;
    font-size: 14px;
    transition: all 0.5s ease;
    transform: scale(0);
    position: absolute;
    left: -144px;
    right: 0;
    bottom: -67px;
    z-index: 100;
    background: #fff;
}

.input button {
    background: transparent;
    outline: none;
    color: #838181;
    font-size: 19px;
    transition: all 0.5s ease;
    transform: scale(0);
    z-index: 1000;
    position: absolute;
    left: 75px;
    border: 0;
    top: 31px;
    z-index: 2000;
}

#search {
    color: #fff;
    position: relative;
    top: 18px;
    left: 90px;
    opacity: 0;
    letter-spacing: 1px;
    transition: all 0.5s ease;
}

#search.active {
    opacity: 1;
}

.input.active input,
.input.active button {
    transform: scale(1);
}

#search.move {
    top: 60px;
    left: 20px;
    font-size: 12px;
}

/*Back to Top button*/
#button {
    display: inline-block;
    background-color: #1d8ac3;
    color: #fff;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 25px;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}

#button.show {
    opacity: 0.7;
    visibility: visible;
}

canvas {
    display: block;
    vertical-align: bottom;
}

.large-header {
    background: #6CE491;
}

.large-header canvas {
    width: 100%;
    height: 100%;
}

/* ---- particles.js container ---- */

/*#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  z-index: 500;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
#particles-ft {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  z-index: 500;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
*/


/*Career start*/
.career2 {
    padding: 100px 0;
}

.double-qoute:before {
    content: "“";
    font-size: 100px;
    color: #000;
    font-family: Times New Roman, Times, serif;
    font-weight: 900;
    line-height: 1;
    display: block;
    height: 0.6em;
}

.career2 .form-control {
    border-left: 0;
    border-radius: 17px;
}

.career2 .input-group-text {
    color: #a1a1a1;
    background-color: #e9ecef00;
    font-size: 19px !important;
    border-radius: 17px;
}

.career2 .vacancy span {
    font-size: 14px;
}

.career2 .accordion .accordion-header button {
    border: 0;
    background: transparent;
}

.career2 .accordion .accordion-body .vacancy-desc p,
.career2 .accordion .accordion-body .vacancy-desc li {
    font-size: 14px;
}

/*Career End*/
/*employees-section Start*/
.employees-section .card {
    padding: 10px;
    border: 0;
    box-shadow: 0 0 7px #00000040;
    border-radius: 10px;
    min-height: 248px;
    max-height: 300px;
}

.employees-section .card .employees-profile img {
    width: 61px;
    border-radius: 5px;
}

.employees-section .owl-carousel .item {
    padding: 10px;
}

.employees-section .owl-carousel .owl-dot span {
    width: 5px !important;
    height: 5px !important;
}

.employees-section .owl-carousel .owl-dot.active span {
    background: #000 !important;
}

.connect-us form .form-control {
    background: #ccc;
    border-radius: 0;
}

.connect-us form .form-control::placeholder {
    color: #000;
    font-size: 14px;
}

/*employees-section End*/


/*error page*/
.cd-background-wrapper,
.page-wrapper {
    height: 100%;
    background-color: transparent
}

.cd-floating-background {
    height: 100%
}

#page {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
    transform: rotateY(0deg) translateZ(0px);
    transition: .6s cubic-bezier(.81, .01, .22, 1)
}

#page:after {
    opacity: 0;
    transition: .3s ease;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: 1;
    width: 100%;
    height: 100%;
    pointer-events: none
}

#page .layer {}

#page .layer #content {
    display: table-cell;
    vertical-align: middle
}

#page>#content {
    display: table;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

#page>#content .content-wrapper {
    display: table-cell;
    vertical-align: middle
}

#page>#content .content-wrapper a {
    pointer-events: auto
}

.page-wrapper-inner {
    position: relative;
    height: 100%
}

#content .heading {
    margin-bottom: 50px;
    position: relative;
    margin-top: 120px;
}

#content .heading p {
    opacity: .9
}

#content .heading .large {
    font-size: 90px
}

#content h1,
#content h2,
#content h3,
#content p {
    color: #fff
}

/*error page end*/
/*Footer Overlay*/
.overlay-foot {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background-color: #0000005c;
}

.long-btn:hover {
    background-color: #1d8ac3;
    border-color: #1d8ac3;
    color: #fff;
}

/*regulatory css start*/
.regulatory .accordion-body {
    background-color: #f7f7f7;
    line-height: 2;
}

.regulatory .accordion-item:first-of-type .accordion-button,
.regulatory .accordion-button:not(.collapsed) {
    color: #666;
    background-color: transparent;
}

.regulatory .accordion-item .accordion-button:focus {
    box-shadow: none !important;
}

.regulatory .accordion-button:not(.collapsed)::after,
.accordion-button::after {
    --bs-accordion-btn-icon-width: 1.0rem;
}

/*regulatory css End*/


/*Technologies Css Start*/
.technoloies {
    padding-bottom: 10px;
    margin-top: 37px;
}

.technoloies .banner-img2 {
    position: absolute;
    top: 0;
    width: 72%;
    left: -164px;
    top: -24px;
}

.technoloies .banner-img1 {
    margin-left: -130px;
}

.technoloies .content-tech h1 {
    color: #282350;
    font-size: 70px;
    font-weight: 900;
    line-height: 1.071;
    padding: 15px 0px 25px;
}

.cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
}

.cd-words-wrapper b {
    display: inline-block;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    white-space: nowrap;
    color: #0485c1;
}

.cd-words-wrapper b.is-visible {
    opacity: 1;
    position: relative;
}

.no-js .cd-words-wrapper b {
    opacity: 0;
}

.content-tech.clip .cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
    vertical-align: top;
}

.content-tech .cd-words-wrapper::after {
    /* line */
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    width: 2px;
    height: 70px;
    background-color: #aebcb9;
}

.content-tech.clip b {
    opacity: 0;
}

.content-tech.clip b.is-visible {
    opacity: 1;
}

.it-nw-side-bg {
    right: 0;
    opacity: 0.08;
}

.tech-about {
    padding: 50px 0;
}

.tech-about .techimg {
    border-radius: 10px;
}

.tech-about .abou-content h2 {
    color: #00133e;
    font-size: 36px;
    padding: 15px 0px 14px;
    font-weight: 700;
}

.tech-about .abou-content .ptext {
    text-align: justify;
    font-size: 15px;
}

.tech-about .abou-content .ptext {
    text-align: justify;
    font-size: 15px;
}

.tech-about .nav-pills .nav-link {
    color: #1b2a4f;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    padding: 15px 30px;
    background-color: #fff;
    box-shadow: 0px 5px 30px 0px rgba(0, 27, 175, 0.1);
    -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 27, 175, 0.1);
    margin-right: 21px;
    margin-top: 22px;
}

.tech-about .nav-pills .nav-link.active {
    color: #fff;
    background-color: #00133e;
}

/*Technologies Css End*/

#cookie-consent {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    /*  background-color: #fff;*/
    padding: 10px;
    /*  text-align: center;*/
    z-index: 1000;
    background: #fff;
    /*    border: 1px solid #fff;*/
    box-shadow: 1px 5px 5px 3px #2a2a2a;
}

#cookie-consent p {
    font-size: 13px;
}

.accordion-button:focus {
    border-color: #00000000;
    outline: 0;
}

.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #cfe2ff00;
    box-shadow: none;

}

.cookie-sec {
    height: 300px;
    overflow-y: scroll;
}

.cookie-sec .accordion-flush .accordion-item .accordion-button {
    font-size: 14px;
}

.goog-te-gadget .goog-te-combo {
    padding: 11px;
    width: 65%;
    text-align: center;
}

/*Whatsapp Chat Start*/
#whatsapp-chat {
    box-sizing: border-box !important;
    outline: none !important;
    position: fixed;
    width: 350px;
    border-radius: 10px;
    box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
    bottom: 90px;
    right: 30px;
    overflow: hidden;
    z-index: 2000;
    animation-name: showchat;
    animation-duration: 1s;
    transform: scale(1);
}

a.blantershow-chat {
    /*   background: #009688; */
    /*  background: #fff;*/
    color: #404040;
    position: fixed;
    display: flex;
    font-weight: 400;
    justify-content: space-between;
    z-index: 10;
    bottom: 36px;
    right: 30px;
    font-size: 15px;
    /*  padding: 10px 20px;*/
    border-radius: 30px;
    /*  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);*/
}

a.blantershow-chat svg {
    transform: scale(1.2);
    margin: 0 10px 0 0;
}

.header-chat {
    /*   background: linear-gradient(to right top, #6f96f3, #164ed2); */
    background: #25d366;
    background: #25d366;
    color: #fff;
    padding: 20px;
}

.header-chat h3 {
    margin: 0 0 10px;
}

.header-chat p {
    font-size: 14px;
    line-height: 1.7;
    margin: 0;
}

.info-avatar {
    position: relative;
}

.info-avatar img {
    border-radius: 100%;
    width: 50px;
    float: left;
    margin: 0 10px 0 0;
}

a.informasi {
    padding: 20px;
    display: block;
    overflow: hidden;
    animation-name: showhide;
    animation-duration: 0.5s;
}

a.informasi:hover {
    background: #f1f1f1;
}

.info-chat span {
    display: block;
}

#get-label,
span.chat-label {
    font-size: 12px;
    color: #888;
}

#get-nama,
span.chat-nama {
    margin: 5px 0 0;
    font-size: 15px;
    font-weight: 700;
    color: #222;
}

#get-label,
#get-nama {
    color: #fff;
}

span.my-number {
    display: none;
}


textarea#chat-input {
    border: none;
    font-family: "Arial", sans-serif;
    width: 100%;
    height: 20px;
    outline: none;
    resize: none;
    padding: 10px;
    font-size: 14px;
}

button#send-it {
    background: #25d366;
    border-color: #25d366;
    padding: 10px;
    border-radius: 42px;
}

button#send-it svg {
    fill: #fff;
    height: 30px;
    width: 30px;
}

.first-msg {
    background: transparent;
    padding: 30px;
    text-align: center;
}

.first-msg span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
}

.start-chat .blanter-msg {
    display: flex;
    justify-content: end;
    /* margin: 9px; */
    background: #fff;
}

#get-number {
    display: none;
}

a.close-chat {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #fff;
    font-size: 30px;
}

@keyframes ZpjSY {
    0% {
        background-color: #b6b5ba;
    }

    15% {
        background-color: #111111;
    }

    25% {
        background-color: #b6b5ba;
    }
}

@keyframes hPhMsj {
    15% {
        background-color: #b6b5ba;
    }

    25% {
        background-color: #111111;
    }

    35% {
        background-color: #b6b5ba;
    }
}

@keyframes iUMejp {
    25% {
        background-color: #b6b5ba;
    }

    35% {
        background-color: #111111;
    }

    45% {
        background-color: #b6b5ba;
    }
}

@keyframes showhide {
    from {
        transform: scale(0.5);
        opacity: 0;
    }
}

@keyframes showchat {
    from {
        transform: scale(0);
        opacity: 0;
    }
}

@media screen and (max-width: 480px) {
    #whatsapp-chat {
        width: auto;
        left: 5%;
        right: 5%;
        font-size: 80%;
    }
}

.hide {
    display: none;
    animation-name: showhide;
    animation-duration: 0.5s;
    transform: scale(1);
    opacity: 1;
}

.show {
    display: block;
    animation-name: showhide;
    animation-duration: 0.5s;
    transform: scale(1);
    opacity: 1;
}

.whatsapp-message-container {
    display: flex;
    z-index: 1;
}

.whatsapp-message {
    padding: 7px 14px 6px;
    background-color: white;
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
    padding: 0px 20px 20px 10px;
    background-color: #fff;
    position: relative;
}

.whatsapp-chat-body::before {
    display: block;
    position: relative;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
}

.dAbFpq {
    display: block;
    z-index: 1;
}

.eJJEeC {
    background-color: white;
    width: 52.5px;
    height: 32px;
    border-radius: 16px;
    display: flex;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    margin-left: 10px;
    opacity: 0;
    transition: all 0.1s ease 0s;
    z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
    position: relative;
    display: flex;
}

.ixsrax {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    background-color: #9e9da2;
    animation-name: ZpjSY;
}

.dRvxoz {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    background-color: #b6b5ba;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    animation-name: hPhMsj;
}

.kAZgZq {
    padding: 15px 38px;
    background-color: white;
    border-radius: 34px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgb(0 0 0 / 13%) 0px 0px 8px;
    margin-top: 4px;
    /*margin-left: -54px;*/
    /*max-width: calc(100% - 66px);*/
    margin-bottom: 17px;
}

.kAZgZq::before {
    position: absolute;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 32px;
    left: -17px;
    width: 18px;
    height: 26px;

}

.bMIBDo {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: #111111;
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: #111111;
}

.cqCDVm {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: rgba(17, 17, 17, 0.5);
    margin-right: -8px;
    margin-bottom: -4px;
}

/*Whatsapp Chat End*/
/*call to action start*/
section.calltoaction {
    padding: 28px 0px 22px;
    box-shadow: 2px 2px 8px 2px rgb(0 0 0 / 10%);
}

section.calltoaction .about-block a {
    color: #1d8ac3;
    text-decoration: none;
    font-weight: 500;
}

section.calltoaction .about-block h3.as {
    font-size: 28px;
    font-weight: 400;
}

section.calltoaction .about-block {
    border-right: 3px dashed #1d8ac3;
}

section.calltoaction .about-block:nth-last-of-type(1) {
    border-right: 0px;
}

@media only screen and (max-width: 767px) {
    section.calltoaction .about-block {
        border-right: none !important;
        margin-bottom: 20px;
    }
}

/*call to action End*/
.select2-container .select2-selection--single {
    border: 1px solid #dee2e6;
    border-radius: 0;
    display: block;
    height: 46px;
}

.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 42px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 9px;
}